/* 
	COLORS:
	ble UIT #14529b
	bleu
		#0d538c						#0d538c			
		rgb(13, 83, 140)
		rgba(13, 83, 140, 1)
	bleu (-foncé)
		#1795fb						#1271bf
		rgb(23, 149, 251)
		rgba(23, 149, 251, 1)
		
	rouge
		#a31914
		rgb(163, 25, 20)
		rgba(163, 25, 20, 1)
		
	gris (foncé)
		#2d2d2d						#262d37
		rgb(45, 45, 45)
		rgba(45, 45, 45, 1)
	gris (-foncé)
		#7e7e7e						#37404d
		rgb(126, 126, 126)
		rgba(126, 126, 126, 1)
	gris (-foncé)
		#ededed						#546372
		rgb(237, 237, 237)
		rgba(237, 237, 237, 1)
	gris (-foncé)
		#efefef						#e0e0e2
		rgb(239, 239, 239)
		rgba(239, 239, 239, 1)
	
	gris (menu niveau1)
		#393737
		rgb(57, 55, 55)
		rgba(57, 55, 55, 1)
		
	gris (menu niveau2)
		#4a4747
		rgb(74, 71, 71)
		rgba(74, 71, 71, 1)
		
		gris footer #5f676b
					#585f63
*/
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

nav{
  background: #262d37;
  position:fixed;
  width:100%;
  top:0;
  border-bottom:1px solid #0d538c;
  z-index:100;
	padding-right:250px; 
}

nav:after{
  content: '';
  clear: both;
  display: table;
}

nav ul{
  float: right;
  margin-right: 40px;
  list-style: none;
  position: relative;
}
nav ul li{
  float: left;
  display: inline-block;
  background: #262d37;
  margin: 0 5px;
  
}
nav ul li a{
  color: white;
  line-height: 70px;
  text-decoration: none;
  font-size: 1em;
  padding: 8px 15px;
}
nav ul li a:hover{
  color: #1795fb;
  border-radius: 5px;
  /* box-shadow:  0 0 5px #33ffff,0 0 10px #66ffff; */
               
}
nav ul ul li a:hover{
  box-shadow: none;
}
nav ul ul{
  position: absolute;
  top: 90px;
  border-top: 3px solid #0d538c;
  opacity: 0;
  visibility: hidden;
  transition: top .3s;
  outline:1px solid #0d538c;
}
nav ul ul ul{
  border-top: none;
  outline:none;
}
nav ul li:hover > ul{
  top: 70px;
  opacity: 1;
  visibility: visible;
}
nav ul ul li{
  position: relative;
  margin: 0px;
  width: 200px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgb(13,83,140);
}
nav ul ul li a{
  line-height: 50px;
  font-size:0.8em;
}
nav ul ul ul li{
  position: relative;
  top: -60px;
  left: 200px;
  border:none;
  outline:1px solid #0d538c;
}
nav .show,.icon,.menu input{
  display: none;
}
.fa-plus,.fa-angle-down,.fa-angle-right{
  font-size: 12px;
  margin-left: 10px;
  /* opacity:0.6; */
  color:#A31914;
}
nav .pl{color:#A31914;}
.liActif{
	background:#0d538c;
}
.liActif:hover a{
	color:#e0e0e2;
}
@media all and (max-width: 980px) {
	nav{
		width:100%;
		position:absolute;
		text-align:center;
		padding-right:0; 
		padding-top:60px;
		-webkit-box-shadow: 0 10px 20px 10px #000000;
box-shadow: 0 10px 20px 10px #000000;
	}
  nav ul{
    margin-right: 0px;
    float: left;
	width:100%;
  }

  .menu .show + a, .menu ul{
    display: none;
  }
  .menu .ashow{
    display: none;
  }
  nav ul li,nav ul ul li{
    display: block;
    width: 100%;
	border-bottom: 1px solid rgb(13,83,140);
	padding:0;
  }
  nav ul li a:hover{
    box-shadow: none;
  }
  nav .show{
    display: block;
    color: white;
    font-size: 1em;
    padding: 0 20px;
    line-height: 70px;
    cursor: pointer;
  }
  nav .show:hover{
    color: #1795fb;
  }
  nav .icon{
    display: block;
    color: white;
    position: absolute;
    top: 0;
    right: 40px;
    line-height: 70px;
    cursor: pointer;
    font-size: 25px;
  }
	nav ul ul li{
	  background:#37404d;
	  /* border-bottom: 1px solid rgb(13,83,140); */
	}
  nav ul ul{
    top: 70px;
    border-top: 0px;
    float: none;
    position: static;
    display: none;
    opacity: 1;
    visibility: visible;
	outline:none;
  }
  nav ul ul a{
    /* padding-left: 40px; */
	line-height:20px:
  }
  nav ul ul ul li{
	  background:#546372;
   border-bottom: 1px solid rgb(13,83,140);
  }
  nav ul ul ul a{
    /* padding-left: 80px; */
	line-height:20px:
  }
  nav ul ul ul li{
    position: static;
	 outline:none;
	 left:0;
  }
  [id^=btn]:checked + ul{
    display: block;
  }
  nav ul ul li{
    /* border-bottom: 0px; */
  }
  span.cancel:before{
    content: '\f00d';
  }
  .liActif .show:hover {
	color:#e0e0e2 ;
	}
}
